/* OVERRIDE basic style */
.menu-back { background-color: #2E3C5B; }

.logo { background-image: url("../sh-images/logo_1.png"); background-size: contain; width: 246px; }

.cbp-af-header.cbp-af-header-shrink { background-color: #2E3C5B; }
.cbp-af-header.cbp-af-header-shrink .logo { background-size: contain; background-image: url("../sh-images/logo_1.png"); width: 200px; }
.cbp-af-header.cbp-af-header-shrink ul.slimmenu li a { color: #fff; }

ul.slimmenu li { background: none; }
ul.slimmenu li a { font-size: 14px; }

h1 { font-size: 28px; line-height: 28px; }

h5 { color: #616161; }

a { font-weight: bold; color: #616161; }
a:hover, a:active { color: #717171; }

.section-top { padding-top: 50px; padding-bottom: 50px; }

.shadow-box { -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4); box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4); }

.section-top .subtext-top { font-weight: normal; letter-spacing: normal; text-transform: none; font-size: 14px; line-height: 1.2; color: #777; padding-left: 20px; padding-right: 20px; width: auto; }

@media only screen and (min-width: 768px) and (max-width: 959px) { .logo { width: 140px; }
  .cbp-af-header.cbp-af-header-shrink .logo { width: 140px; } }
@media only screen and (max-width: 767px) { .logo { width: 160px; }
  .cbp-af-header.cbp-af-header-shrink .logo { width: 160px; } }
@media only screen and (max-width: 560px) { .menu-back, .cbp-af-header.cbp-af-header-shrink { background-color: rgba(46, 60, 91, 0.8); } }
#HomePage { position: relative; margin: 0 auto; width: 100%; overflow: hidden; background: #323232; z-index: 2; }
#HomePage .parallax-home { background-image: url("../sh-images/home-cover-bg.jpg"); }
#HomePage .home-big-text { top: 80%; }
#HomePage .home-small-text { top: 80%; }

#AboutUsPage { position: relative; margin: 0 auto; width: 100%; z-index: 2; background: #fff; padding-top: 50px; padding-bottom: 50px; }
#AboutUsPage .image-box { background-size: cover; background-position: center; background-repeat: no-repeat; background-image: url("../sh-images/home-page-banner.jpg"); width: 100%; height: 220px; }
#AboutUsPage .subtext-top { text-align: justify; }
#AboutUsPage .container { width: 800px; }
#AboutUsPage .bottom-container { background-color: #f2f2f2; }
#AboutUsPage .offset-by-three { padding-left: 100px; }

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) { #AboutUsPage .container { width: 700px; }
  #AboutUsPage .offset-by-three { padding-left: 110px; } }
@media only screen and (min-width: 480px) and (max-width: 767px) { #AboutUsPage .container { width: 450px; }
  #AboutUsPage .offset-by-three { width: 450px; padding-left: 0; } }
@media only screen and (max-width: 479px) { #AboutUsPage { background-color: #f2f2f2; }
  #AboutUsPage .image-box { height: 150px; }
  #AboutUsPage .top-container { display: none; }
  #AboutUsPage .bottom-container { top: 0; }
  #AboutUsPage .container { width: 300px; }
  #AboutUsPage .offset-by-three { width: 300px; padding-left: 0; } }
/* #ServicesPage
================================================== */
#ServicesPage { position: relative; }
#ServicesPage .parallax { background-image: url("../sh-images/servicebg-01.jpg"); }
#ServicesPage .owl-carousel { display: block; opacity: 1; }

.services-box .image-wrapper { margin: 0 auto; text-align: center; width: 130px; height: 130px; display: block; border-radius: 50%; overflow: hidden; background-color: #fff; }
.services-box img { width: 100%; height: 100%; padding: 0; }
.services-box h5 { padding-top: 20px; color: #313131; height: 40px; }
.services-box p { line-height: 1.2; padding-bottom: 20px; color: #313131; height: 52px; }

@media only screen and (max-width: 767px) { .services-box h5 { height: auto; }
  .services-box p { height: auto; } }
/* #TeamsPage
================================================== */
#TeamsPage { position: relative; margin: 0 auto; width: 100%; overflow: hidden; z-index: 2; background: #f9f9f9; padding-bottom: 50px; }

.portfolio-wrap { width: 960px; margin: 0 auto; }

.portfolio-box a { cursor: pointer; padding: 50px 10px; display: block; background-color: #2E3C5B; }
.portfolio-box .image-cover { width: 110px; height: 110px; margin: auto; border-radius: 50%; overflow: hidden; }
.portfolio-box img { filter: none; -webkit-filter: none; width: 100%; margin: auto; }
.portfolio-box .portfolio-name { font-size: 14px; line-height: 22px; text-align: center; color: #fff; }
.portfolio-box .portfolio-title { font-size: 12px; text-align: center; margin-bottom: 15px; font-weight: normal; color: #fff; }
.portfolio-box.even a, .portfolio-box.even-row.odd a { background-color: #efefef; color: #414141; }
.portfolio-box.even .portfolio-name, .portfolio-box.even-row.odd .portfolio-name { color: #414141; }
.portfolio-box.even .portfolio-title, .portfolio-box.even-row.odd .portfolio-title { color: #414141; }
.portfolio-box.even-row.even a { color: #fff; background-color: #2E3C5B; }
.portfolio-box.even-row.even .portfolio-name { color: #fff; }
.portfolio-box.even-row.even .portfolio-title { color: #fff; }

@media only screen and (max-width: 959px) { .portfolio-wrap { width: 100%; } }
@media only screen and (max-width: 479px) { .portfolio-wrap .image-cover { width: 180px; height: 180px; } }
/* #BlogsPage
================================================== */
#BlogsPage { position: relative; margin: 0 auto; width: 100%; overflow: hidden; z-index: 2; background: #fff; }

.blog-wrap { max-width: 960px; width: 100%; margin: 0 auto; }
.blog-wrap a { cursor: pointer; }
.blog-wrap .mask-blog { -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; background: rgba(46, 60, 91, 0.8); }

.post-wrap:hover .mask-blog { background: rgba(46, 60, 91, 0.4); }
.post-wrap:hover .mask-blog::before { border-width: 0; }

.post-info { position: absolute; left: 0; bottom: 0; top: auto; padding: 20px 25px; }
.post-info h4, .post-info h5 { text-align: left; position: relative; color: #fff; font-weight: bold; font-size: 20px; margin: 0; z-index: 100; }
.post-info h4 { line-height: 20px; }
.post-info h5 { font-size: 14px; font-weight: normal; margin-bottom: 8px; color: #ccc; }

@media only screen and (max-width: 600px) { .post-wrap { width: 100%; } }
@media only screen and (min-width: 601px) and (max-width: 1100px) { .post-wrap { width: 50%; } }
 /* #ContactUsPage
================================================== */
#ContactUsPage { position: relative; margin: 0 auto; width: 100%; overflow: hidden; z-index: 2; background: #fff; padding-bottom: 0; }

#contact-parallax { background-image: url("../sh-images/form-bg.jpg"); background-size: cover; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; width: 100%; }
#contact-parallax:after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(51, 51, 51, 0.3); }

#form-container { width: 100%; }
#form-container .columns { display: block; float: none; margin: 0 auto; padding: 50px 0; }

label { color: #f2f2f2; }

input, textarea { border-color: #f2f2f2; background-color: rgba(255, 255, 255, 0.7); }

.field-box { float: left; width: 50%; }

.name-field .field-inner-box { padding-right: 10px; }

.email-field .field-inner-box { padding-left: 10px; }

.message-field { clear: both; float: none; width: 100%; }
.message-field textarea { margin-bottom: 15px; }

#ajax-form:after { display: block; content: ""; clear: both; }
#ajax-form .g-recaptcha { float: left; }
#ajax-form iframe { height: 78px !important; }
#ajax-form button { display: block; margin: 0 auto; float: right; width: 200px; border-color: #f2f2f2; background-color: rgba(46, 60, 91, 0.8); color: #fff; }
#ajax-form button:hover { background-color: white; color: #2E3C5B; }
#ajax-form .error { clear: both; }
#ajax-form .fix-box { float: none; padding: 10px 0; }

#ajaxsuccess { margin-bottom: 15px; color: #2E3C5B; font-weight: bold; text-align: center; background-color: rgba(255, 255, 255, 0.5); }

.map-item { background-color: #fff; color: #EF3E2D; }
.map-item .container { padding: 50px 0; }
.map-item .left-box { position: absolute; width: 50%; transform: translateY(-50%); top: 50%; }
.map-item .right-box { float: right; width: 50%; }

.address-box { margin-bottom: 15px; }
.address-box a { color: #F26524; font-size: 18px; font-weight: bold; text-transform: uppercase; }
.address-box .inner-box { position: absolute; width: 60%; top: 0; right: 0; left: auto; display: none; }
.address-box .inner-box div { margin-bottom: 10px; }

.address-box.current a { color: #2E3C5B; border-bottom: 2px solid #2E3C5B; }
.address-box.current .inner-box { display: block; }

#sync7 .item p { color: #313131; text-align: left; }
#sync7 .item h3 { color: #F26524; font-size: 14px; font-weight: normal; letter-spacing: 1px; line-height: 20px; text-transform: none; text-align: left; }

#map-wrapper { position: relative; z-index: 10000; width: 400px; height: 400px; border-radius: 50%; border: 1px solid #ccc; overflow: hidden; margin: auto; }

#map { margin: 0; }

#sync8 .item { border-top: none; }
#sync8 .synced .item, #sync8 .item:hover { background-image: none; border-top: 2px solid #F26524; }
#sync8 .icon-contact { font-size: 24px; color: #F26524; }

@media only screen and (max-width: 959px) { .address-box { margin-bottom: 15px; }
  .address-box .inner-box { position: relative; width: 100%; padding-top: 15px; padding-left: 20px; } }
@media only screen and (max-width: 767px) { .map-item .container { width: 100%; }
  .map-item .left-box { position: relative; width: 420px; margin: 0 auto; margin-bottom: 50px; transform: translateY(0); top: 0; text-align: center; }
  .map-item .right-box { float: none; width: 100%; }
  #map-wrapper { width: 100%; border-radius: 0; }
  #sync7 .item p, #sync7 .item h3 { text-align: center; }
  .address-box .inner-box { padding-left: 0; } }
@media only screen and (max-width: 767px) { .field-box { float: none; width: 100%; }
  .name-field .field-inner-box { padding-right: 0; }
  .email-field .field-inner-box { padding-left: 0; }
  #ajax-form .g-recaptcha { margin-bottom: 15px; }
  #ajax-form button { float: none; width: 100%; } }
/* #footer
================================================== */
#footer { background-color: #2E3C5B; }
#footer .back-top { color: #fff; font-size: 16px; }
#footer .home-big-text { position: relative; margin: 0; top: auto; left: auto; width: auto; font-size: 35px; line-height: 1; text-align: left; }
#footer .social-link-box { height: 35px; line-height: 35px; }
#footer .social-link { color: #fff; }
#footer .social-link i { font-size: 22px; margin-right: 5px; }
#footer .social-link span, #footer .social-link i { vertical-align: middle; }
#footer .social-link:hover i { color: #F26524; }
#footer .footer-nav li { float: left; width: 130px; }
#footer .footer-nav a { display: block; color: #fff; margin-bottom: 15px; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear; transition: all 300ms linear; }
#footer .footer-nav a:hover { color: #F26524; }
#footer .footer-nav a:last-of-type { margin: 0; }
#footer .row-header { color: #fff; font-size: 16px; margin-bottom: 10px; text-align: inherit; text-transform: none; }
#footer .partner-logos:after { display: block; content: ""; clear: both; }
#footer .partner-logos li { float: left; margin-right: 15px; margin-bottom: 15px; }
#footer .partner-logos a { display: block; width: 200px; height: 50px; overflow: hidden; }
#footer .partner-logos .image-box { width: 100%; height: 100%; background-position: center; background-repeat: no-repeat; background-size: contain; }
#footer .copyright { padding-top: 75px; }
#footer .copyright p { text-align: right; line-height: 1; padding: 0; }
#footer .top-row, #footer .middle-row { margin-bottom: 20px; }
#footer .col-left { text-align: left; }
#footer .col-right { text-align: right; }

@media only screen and (max-width: 767px) { #footer .partner-logos li { float: none; margin-right: 0; }
  #footer .partner-logos a { margin: 0 auto; }
  #footer .home-big-text { text-align: center; }
  #footer .copyright { padding-top: 0; }
  #footer .copyright p { text-align: center; }
  #footer .col-left { text-align: center; }
  #footer .col-right { text-align: center; } }
@media only screen and (max-width: 512px) { #footer .middle-row { display: none; } }
/* --------- START define LoginPage --------- */
#LoginPage { padding-top: 110px; padding-bottom: 110px; }
#LoginPage form { border: 1px solid #aaa; border-radius: 5px; padding: 15px; width: 100%; max-width: 400px; margin: 0 auto; }
#LoginPage .field { margin-bottom: 20px; }
#LoginPage label { color: #aaa; }
#LoginPage .middleColumn { background-color: #fff; border: 1px solid #ddd; padding: 8px 12px; }
#LoginPage input { width: 100%; padding: 0; margin: 0; line-height: 1; }
#LoginPage input:-webkit-autofill { -webkit-box-shadow: 0 0 0 30px white inset; }
#LoginPage .field.checkbox { position: relative; }
#LoginPage .field.checkbox input { position: absolute; top: 0; left: 0; width: 25px; }
#LoginPage .field.checkbox label { padding-left: 30px; }
#LoginPage .action { padding: 12px 10px; }

#ForgotPassword { display: none; }

@media only screen and (max-width: 479px) { #LoginPage form { max-width: none; width: auto; } }
/* ----------------- START onepage-section --------------- */
.top-nav-box a { font-weight: normal; }
.top-nav-box a:hover { text-decoration: underline; }
.top-nav-box .current { font-weight: bold; }

.onepage-section { min-height: 350px; margin-top: 102px; padding: 10px 0 50px; }
.onepage-section h2 { font-size: 20px; text-align: left; border-bottom: 2px solid #F26524; padding-bottom: 10px; }
.onepage-section h5 { font-size: 14px; text-align: left; padding: 10px 0; }
.onepage-section .left-box .column-inner { padding-right: 15px; }
.onepage-section .right-box .column-inner { padding-left: 15px; }

@media only screen and (max-width: 799px) { .onepage-section { margin-top: 78px; } }
@media only screen and (min-width: 768px) and (max-width: 959px) { .onepage-section .left-box .column-inner { padding-right: 5px; }
  .onepage-section .right-box .column-inner { padding-left: 5px; } }
@media only screen and (max-width: 767px) { .onepage-section .left-box .column-inner { padding-right: 0; }
  .onepage-section .right-box .column-inner { padding-left: 0; } }
/* ------ START team member page ------ */
#ShowTeamMemberPage .page-header { border-bottom: none; }
#ShowTeamMemberPage .page-sub-header { border-bottom: 2px solid #F26524; margin-bottom: 10px; }
#ShowTeamMemberPage .contact-box { padding-top: 10px; }
#ShowTeamMemberPage .contact-item .item-header { float: left; width: 50px; font-weight: bold; }
#ShowTeamMemberPage .contact-item .item-content { padding-left: 60px; display: block; text-align: left; font-weight: normal; }

#team-member-photo { width: 100%; }

#ShowBlogPage .page-sub-header { font-size: 12px; }

@media only screen and (max-width: 959px) and (min-width: 768px) { #ShowBlogPage .page-sub-header { font-size: 10px; } }
/* ------ START show blog page ------ */
#blog-image { width: 100%; }

.html-text-box h1, .html-text-box h2, .html-text-box h3, .html-text-box h4, .html-text-box h5, .html-text-box h6 { text-align: left; line-height: 1.2; margin-bottom: 10px; }
.html-text-box h1 { font-size: 18px; }
.html-text-box h2 { font-size: 16px; }
.html-text-box h3 { font-size: 14px; }
.html-text-box h4 { font-size: 12px; }
.html-text-box p { text-align: justify; margin-bottom: 10px !important; }
.html-text-box p:last-child { margin-bottom: 0 !important; }
.html-text-box ul { list-style-type: disc; padding-left: 30px; margin-bottom: 10px; }
.html-text-box .video-box { width: 100%; height: 300px; margin-bottom: 10px !important; }
.html-text-box .video-box iframe { width: 100%; height: 100%; }

#AboutUsPage .section-top h1 { width: 150px; margin: 0 auto; padding: 6px 10px; border-bottom: 2px solid #F26524; }
